Yahoo's new DMARC policy causing Mailman bounces

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,216
363
Feel free to open a support ticket so we can take a closer look and determine why the newer version is not installing on your system. You can post the ticket number here so we can update this thread with the outcome.

Thank you.
 

sneader

Well-Known Member
Aug 21, 2003
1,193
61
178
La Crosse, WI
cPanel Access Level
Root Administrator
For everyone else I'd like to let you know that mailman 2.1.18 was released. We are in the process of upgrading mailman in both 11.44 and 11.42. I don't have an ETA on release other than "soon."
Thanks, Kenneth! Not sure if you saw my previous post, but there was a problem with 2.1.18 and a fix was released, which is being distributed as 2.1.18-1. Glad that you guys have the update on your radar! Thanks for your work on this!

- Scott
 
  • Like
Reactions: Infopro

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,216
363
Support ticket submitted: 4989635

Thanks.
To update, it was determined the system was not actually using cPanel version 11.42. It was stuck on an older version of cPanel due to some package update errors. The new version of Mailman is now installed after successfully updating cPanel.

Thank you.
 

FourMat

Active Member
Jun 10, 2004
36
0
156
You guys are awesome. Thanks for the help. One of the problems with cPanel, is that it takes care of so much, that when a problem does arise, I'm not familiar enough with it to know when it's a problem.
 

JaredR.

Well-Known Member
Feb 25, 2010
1,834
23
143
Houston, TX
cPanel Access Level
Root Administrator
Note that right now, cPanel 11.44 is in the EDGE and CURRENT update tiers. RELEASE and STABLE are still 11.42. You can always see which version is in each tier by viewing this page:

Downloads - cPanel Inc.

You can select your update tier in Home » Server Configuration » Update Preferences. Note that cPanel will not allow you to downgrade to a previous version, even if you select a tier that contains the previous version.
 

sneader

Well-Known Member
Aug 21, 2003
1,193
61
178
La Crosse, WI
cPanel Access Level
Root Administrator
Thanks for the heads up, mathuaerknedam and Jared. I'm looking forward to 11.44 making it to Stable!

- Scott
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,216
363
Mailman version 2.1.18-1 is now available in cPanel version 11.42.1.17. This version is already available in the "Release" build tier, and is scheduled for the "Stable" build tier next week.

Thank you.
 

sneader

Well-Known Member
Aug 21, 2003
1,193
61
178
La Crosse, WI
cPanel Access Level
Root Administrator
Woo hoo! Thanks, Michael!!! I've been using 2.1.18-1 on some other non-cPanel servers and it's working very well!!

- Scott